
Redmine - Feature #3488

Is it possible to set the Custom Field of the project as used in filter, Searchable and used in sort the

project?

2009-06-12 14:50 - shuchuan wu

Status: New Start date: 2009-06-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Is it possible to set the Custom Field of the project as used in filter, Searchable and used in sort the project?

For example, I create one custom field that name as location for the project and this custom field might have many selectable value.

Is it possible to sort the project by this custom field or filter the project by this custom field while I list the entrie projects?

Related issues:

Related to Redmine - Defect #5778: Defect in the filters (custom field) from ... Closed 2010-06-28

History

#1 - 2009-11-06 17:36 - Michael Aye

sorting doubles #1139 . that is fixed in the trunk, but will only be available at 0.9.0. Would be nice if somebody could back-patch a 0.8.x release with

it...

#2 - 2011-04-14 15:05 - Jonas De Meulenaere

- Category set to Custom fields
